Subject: New Reply Received - Order issues
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 04 Jun 2020 14:24:25 +0000

Hi Apoorv Joshi,  The customer has responded to the ticket.  Order issues  Ticket comment <div><div dir="auto">Hi there,</div></div>
<div dir="auto"><br></div>
<div dir="auto">I purchased some items from your website since 17th of May but unfortunately I didn’t receive it it. And your website shows returned status to my items. I only want my money back please. </div>
<div dir="auto"> </div>
<div dir="auto">Order number:  <span style='color:rgb(31,33,35);font-family:Lato,"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:18px;background-color:rgb(255,255,255)'>9783131237</span>
</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you </div>
<div dir="auto"><br></div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Jun 4, 2020 at 3:57 PM Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Abdullah,</div>
<div><br></div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for any inconvenience caused however, could you please elaborate your concern so we can assist you with this accordingly.<br><br>Thank you for your help! We are looking forward to hear from you soon!<br><br>Your Friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1120894